classdef ConversionTest1 < BaseConversionTest
    %CONVERSIONTEST1 Summary of this class goes here
    %   Detailed explanation goes here

    properties
        File = 'data/test1data.mat'
        TableName = 'Startup_Limiter'
    end
end

